<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>lab1</title>
</head>
<body>
<style>

</style>
<body>
<form>
    Username:
    <input type="text" name="username">
    <br>
    Password:
    <input type="password" name="password"><br>
    City of <br>
    Employment:
    <input type="text"><br>
    Web server:
    <select name="">
        <option value="a">a</option>
        <option value="b">b</option>
        <option value="f">F</option>
        <option value="e">e</option>
    </select>
<br>
    Please Specify<br>
    your role<br>
    <input type="radio"> Admin<br>
    <input type="radio"> Engineer<br>
    <input type="radio"> Manager<br>
    <input type="radio"> Guest<br>
    <br>
    <input type="checkbox">Mail<br>
    <input type="checkbox">Payroll<br>
    <input type="checkbox">Self-service<br>

<br>
    <input type="submit" value="Login">
    <input type="submit" value="Reset">
</form>

</div>



</body>
</html>